### Method

# AyatanaAppIndicatorGlib Indicator set_title

#### Declaration

    void
    app_indicator_set_title (
      AppIndicator* self,
      const gchar* title
    )

#### Description

Sets the title of the application indicator, or how it should be referred to in a human readable form. This string should be UTF-8 and localized, as it is expected that users will set it.

Setting `title` to `NULL` removes the title.

Sets property | `AyatanaAppIndicatorGlib.Indicator:title`

#### Parameters

`title`

  Type: `const gchar*`

  Title of the app indicator.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.